@charset "UTF-8";
body {
  background-color: #0c1c45;
  overflow: hidden;
  font-size: 16px;
  font-family: "Helvetica Neue", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, YuGothic, "メイリオ", Meiryo, sans-serif;
  font-weight: 400;
}

img {
  vertical-align: middle;
}

h2, h3 {
  text-align: center;
  font-size: 40px;
  color: #fff;
}

ul, ol, li {
  list-style: none;
}

a {
  text-decoration: none;
  -webkit-transition: all 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition: all 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
a img {
  -webkit-transition: all 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition: all 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

a:hover img {
  -webkit-filter: brightness(120%);
          filter: brightness(120%);
}

section {
  border-top: 6px solid #fff;
}
section .inner {
  max-width: 980px;
  margin: auto;
  padding: 60px 0;
}

.fl, .fr, .fiu, .fi, .bir, .bil, .fiu, .h2_anime {
  opacity: 0;
}

.zi {
  opacity: 1;
}

.store_banner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  max-width: 780px;
  margin: auto;
}
.store_banner li {
  margin: 0 20px;
  -webkit-animation-delay: 1.5s;
          animation-delay: 1.5s;
}
.store_banner li a img {
  -webkit-transform: scale(1);
          transform: scale(1);
}
.store_banner li a:hover img {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}
/**/
.h2_anime_title {
  width: 980px;
  margin: 0 auto 30px;
  background: url(../images/bg_h2ttl.png) no-repeat center;
  background-size: 100% 100%;
  opacity: 0;
}
/**/
@keyframes titleOpen {
  from {
    opacity: 0;
    background-size: 0;
  }
  to {
    opacity: 1;
    background-size: 100%;
  }
}
.h2_anime {
  -webkit-animation-name: titleOpen;
          animation-name: titleOpen;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  transition-timing-function: ease;
}

/**/
.t_anime em {
  font-style: normal;
}


#sec_mainVisual {
  position: relative;
  z-index: 100;
  border-top: none;
  border-bottom: 6px solid #fff;
  background: url(../images/mainVisual.jpg) no-repeat center;
  background-size: 112%;
}
#sec_mainVisual .mainVisualWrap {
  position: relative;
  overflow: hidden;
  width: 100%;
  min-height: 880px;
  padding-top: calc(75%*1080/1920);
}

#sec_mainVisual .mainInner {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  overflow: hidden;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#sec_mainVisual .mainBg {
  position: absolute;
  width: 112%;
  height: auto;
  top: 50% !important;
  left: 50% !important;
  transform: translateX(-50%) translateY(-50%) !important;
  z-index: 0;
  text-align: center;
}
#sec_mainVisual .mainBg img {
  display: inline-block !important;
  width: 100%;
  height: auto;
}
#sec_mainVisual .mainInner {
  position: absolute;
  width: 100%;
  max-width: 1280px;
  height: 100%;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  z-index: 90;
  overflow: visible;
}
#sec_mainVisual .mainInner .mainChara01 {
  position: absolute;
  width: 50%;
  height: 100%;
  left: 0;
}
#sec_mainVisual .mainInner .mainChara01 div {
  position: absolute !important;
  left: 50%;
  top: 53%;
  transform: translateX(-50%) translateY(-50%) !important;
  width: initial;
  height: 120%;
  text-align: center; 
}
#sec_mainVisual .mainInner .mainChara01 img {
  display: inline-block !important;
  width: auto;
  height: 100%;
}
#sec_mainVisual .mainInner .mainChara02 {
  position: absolute;
  right: 0;
  width: 50%;
  height: 100%;
}
#sec_mainVisual .mainInner .mainChara02 div {
  position: absolute !important;
  left: 50%;
  top: 53%;
  transform: translateX(-50%) translateY(-50%) !important;
  width: initial;
  height: 120%;
  text-align: center; 
}
#sec_mainVisual .mainInner .mainChara02 img {
  display: inline-block !important;
  width: auto;
  height: 100%;
}

#sec_mainVisual .mainInner .effStar {
  position: absolute;
  z-index: 0;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-30%);
}
#sec_mainVisual .mainInner .effStar img {
  width: 100%;
  height: auto;
  opacity: 0;
}

#sec_mainVisual .Comingsoon {
  position: absolute;
  width: 100%;
  bottom: 10%;
  z-index: 110;
  text-align: center;
    -webkit-animation-direction: 2s !important;
          animation-direction: 2s !important;
}
#sec_mainVisual .Comingsoon a:hover img {
  transform: scale(1.2);
}

#sec_mainVisual .mainTxt .icon_777 {
  position: absolute;
  right: 0;
  top: 5px;
  z-index: 999;
}
#sec_mainVisual .mainTxt .icon_777 a {
  display: block;
}
#sec_mainVisual .mainTxt .mainLogo {
  position: absolute;
  width: 50%;
  max-width: 600px;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
  z-index: 100;
  -webkit-animation-delay: 1s;
    animation-delay: 1s;
}
#sec_mainVisual .mainTxt .mainLogo img {
    width: 100%;
    height: auto;
}

#sec_mainVisual .mainTxt .collaboLogo {
    position: absolute;
    width: 20.7%;
    max-width: 315px;
    padding-top: 9.5%;
    top: 0;
    right: 50%;
    transform: translateX(-53%);
    text-align: left;
    z-index: 101;
    animation-delay: 1.4s;
}
#sec_mainVisual .mainTxt .collaboLogo img {
    width: 100%;
    height: auto;
}
#sec_mainVisual .pickupBnr {
    position: absolute;
    width: 40%;
    max-width: 496px;
    left: 50%;
    transform: translateX(-16%);
    top: calc(100vw*0.069);
    z-index: 99;
    animation-delay: 1.4s;
}
#sec_mainVisual .pickupBnr img {
    width: 100%;
}

#sec_mainVisual .mainCopy {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  max-width: 1650px;
  height: 100%;
  margin: auto;
  z-index: 100;
}
#sec_mainVisual .mainCopy .mainCopyLeft {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 20%;
}
#sec_mainVisual .mainCopy .mainCopyLeft img {
  position: relative;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
#sec_mainVisual .mainCopy .mainCopyRight {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 20%;
}
#sec_mainVisual .mainCopy .mainCopyRight img {
  position: relative;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}

#sec_mainVisual .playText {
    width: 345px;
    margin: 0 auto;
}
#sec_mainVisual .playText img {
    width: 100%;
}

#sec_mainVisual #btn1 {
    width: 300px;
}
#sec_mainVisual #btn1 img {
    width: 100%;
}

@media (max-width: 1024px) {
  #sec_mainVisual .mainCopy .mainCopyLeft {
    height: 80%;
  }
  #sec_mainVisual .mainCopy .mainCopyLeft img {
    width: auto;
    height: 100%;
  }
  #sec_mainVisual .mainCopy .mainCopyRight {
    height: 80%;
  }
  #sec_mainVisual .mainCopy .mainCopyRight img {
    width: auto;
    height: 100%;
  }
  #sec_mainVisual .Comingsoon {
    bottom: 10%;      
  }

}



@media all and (-ms-high-contrast: none) {
  /*IEonly*/
  #sec_mainVisual {
    background: url(../images/mainVisual.jpg) no-repeat center;
    background-size: cover;
  }
  #sec_mainVisual .mainBg {
    display: none !important;
  }
  #sec_mainVisual .mainChara01 ,
  #sec_mainVisual .mainChara02 {
      transform: rotate(0.0001deg);
  }
}



.gnavWrap {
  position: absolute;
  min-width: 980px;
  max-width: 1110px;
  height: 80px;
  bottom: -26px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  background: url(../images/bg_gnav.png) no-repeat center top;
  width: 100%;
  z-index: 100;
}
.gnavWrap nav {
  position: relative;
}
.gnavWrap ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  max-width: 980px;
  min-height: 80px;
  margin: auto;
}
.gnavWrap ul li {
  width: 16.66%;
  height: 80px;
}
.gnavWrap ul li a {
  display: block;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-align: center;
  color: #fff;
}
.gnavWrap ul li:first-child a {
  background-image: url(../images/_nav/txt_nav_01.png);
}
.gnavWrap ul li:nth-child(2) a {
  background-image: url(../images/_nav/txt_nav_02.png);
}
.gnavWrap ul li:nth-child(3) a {
  background-image: url(../images/_nav/txt_nav_03.png);
}
.gnavWrap ul li:nth-child(4) a {
  background-image: url(../images/_nav/txt_nav_04.png);
}
.gnavWrap ul li:nth-child(5) a {
  background-image: url(../images/_nav/txt_nav_05.png);
}
.gnavWrap ul li:nth-child(6) a {
  background-image: url(../images/_nav/txt_nav_06.png);
}
.gnavWrap ul li:first-child a:hover {
  background-image: url(../images/_nav/txt_nav_hover_01.png);
}
.gnavWrap ul li:nth-child(2) a:hover {
  background-image: url(../images/_nav/txt_nav_hover_02.png);
}
.gnavWrap ul li:nth-child(3) a:hover {
  background-image: url(../images/_nav/txt_nav_hover_03.png);
}
.gnavWrap ul li:nth-child(4) a:hover {
  background-image: url(../images/_nav/txt_nav_hover_04.png);
}
.gnavWrap ul li:nth-child(5) a:hover {
  background-image: url(../images/_nav/txt_nav_hover_05.png);
}
.gnavWrap ul li:nth-child(6) a:hover {
  background-image: url(../images/_nav/txt_nav_hover_06.png);
}
.gnavWrap .icon_777 {
  display: none;
}

#btn-hd-nav-open {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  display: none;
  right: 0;
  top: 0;
  width: 32px;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  padding: 16px 12px 16px;
  background: rgba(0, 41, 138, 0.8) url(../images/bg_sp_menu.png);
  background-size: 100%;
  border-left: 2px solid rgba(255, 255, 255,0.8);
  border-bottom: 2px solid rgba(255, 255, 255,0.8);
  z-index: 999;
}
#btn-hd-nav-open .sp-nav-icon {
  display: block;
  position: relative;
  height: 20px;
}
#btn-hd-nav-open .sp-nav-icon i {
  position: absolute;
  display: block;
  width: 100%;
  height: 4px;
  background-color: #fff;
  -webkit-transition: all .3s;
  transition: all .3s;
}
#btn-hd-nav-open .sp-nav-icon i:nth-child(1) {
  top: 0;
}
#btn-hd-nav-open .sp-nav-icon i:nth-child(2) {
  top: 8px;
}
#btn-hd-nav-open .sp-nav-icon i:nth-child(3) {
  bottom: 0;
}
#btn-hd-nav-open span {
  display: block;
  margin-top: 8px;
  line-height: 0.8;
  font-family: "Teko", "arial narrow";
  text-align: center;
  letter-spacing: 2px;
  font-size: 100%;
  color: #ffaf08;
  -webkit-filter: drop-shadow(0 0 4px black);
  filter: drop-shadow(0 0 4px black);
}




/*==========*/
#sec_banner {
  /* FF3.6-15 */
  /* Chrome10-25,Safari5.1-6 */
  background: -webkit-gradient(linear, left top, left bottom, from(#bddaff), to(#e2fcfe));
  background: linear-gradient(to bottom, #bddaff 0%, #e2fcfe 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bddaff', endColorstr='#e2fcfe',GradientType=0 );
  /* IE6-9 */
}
#sec_banner .bg_wrap {
  background-image: url(../images/bg_machine.jpg);
  background-size: cover;
  background-position: center top;
}

#sec_banner .inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}

#sec_banner .newsWrap {
  display: block;
  padding-top: 0;
}
#sec_banner .newsWrap .news_important {
  display: flex;
  background: url(../images/bg_news.png) no-repeat top right;
  background-size: 100% auto;
  padding: 10px;
}
#sec_banner .newsWrap .news_important .news_ttl {
  width: 25%;
  padding-right: 10px;
}
#sec_banner .newsWrap .news_important .news_ttl img {
  width: auto;
  max-width: 100%;
}
#sec_banner .newsWrap .news_important .news_importantBox {
  width: 75%;
  padding-left: 20px;
}
#sec_banner .newsWrap .news_important .news_importantBox a {
  display: flex;
  justify-content: flex-start;
  height: 100%;
  align-items: center;
}
#sec_banner .newsWrap .news_important .news_importantBox a:hover {
  text-shadow: 0 0 5px #76def4;
  opacity: 0.9;
}
#sec_banner .newsWrap .news_important .news_importantBox a span {
  width: 22%;
  color: #ffde00;
  font-size: 110%;
}
#sec_banner .newsWrap .news_important .news_importantBox a p {
  width: 76%;
  padding-left: 10px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: #fff;
}
#sec_banner .newsWrap .news_normal {
  padding: 20px;
  background-color: rgba(21, 58, 107, 0.8);
}
#sec_banner .newsWrap .news_normal ul li {
  margin-top: 10px;
}
#sec_banner .newsWrap .news_normal ul li:first-child {
  margin-top: 0;
}
#sec_banner .newsWrap .news_normal ul li a {
  color: #fff;
}
#sec_banner .newsWrap .news_normal ul li a::before {
  content: url(../images/icon_dot.png);
  padding-right: 10px;
}
#sec_banner .newsWrap .news_normal ul li a:hover {
  text-decoration: underline;
}

#sec_banner .bigbannerWrap {
  position: relative;
  margin-top: 30px;
  padding: 40px 0 30px;
  background: url(../images/bg_line_white.png) repeat-y center;
  background-size: 100%;
  overflow: hidden;
}
#sec_banner .bigbannerWrap::before {
  content: "";
  position: absolute;
  top: 0;
  width: 100%;
  height: 6px;
  background: url(../images/bg_line_white_acc.png) repeat-y center top;
  background-size: 100%;
}
#sec_banner .bigbannerWrap::after {
  content: "";
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 6px;
  background: url(../images/bg_line_white_acc.png) repeat-y center top;
  background-size: 100%;
}

#sec_banner .bigbannerWrap .swiper-container-banner {
  text-align: center;
}
#sec_banner .bigbannerWrap .slider_system_banner .swiper-slide {
  opacity: 1 !important;
}
#sec_banner .bigbannerWrap .slider_system_banner .swiper-slide img {
  width: auto;
  max-width: 100%;
  height: auto;
  border: 6px solid #fff;
}
#sec_banner .bigbannerWrap .swiper-pagination-bullet {
  background-color: #fff !important;
}


#sec_banner .bannerWrap {
  width: 60%;
  padding-bottom: 20px;
}
#sec_banner .bannerWrap ul {
  padding-left: 30px;
}
#sec_banner .bannerWrap ul li {
  display: block;
  margin-bottom: 15px;
  -webkit-filter: drop-shadow(3px 3px 0 rgba(0, 82, 146, 0.3));
          filter: drop-shadow(3px 3px 0 rgba(0, 82, 146, 0.3));
}
#sec_banner .bannerWrap ul li:last-child {
  margin-bottom: 0;
}
#sec_banner .bannerWrap ul li a {
  display: block;
  position: relative;
}
#sec_banner .bannerWrap ul li a img {
  width: 100%;
  height: auto;
  border: 6px solid #fff;
}
#sec_banner .bannerWrap ul li a::before {
  content: "";
  position: absolute;
  display: inline-block;
  width: 16px;
  height: 100%;
  margin-left: -16px;
  background: url(../images/bg_banner_left.png) no-repeat left top;
  background-size: 100%;
}
#sec_banner .bannerWrap ul li a::after {
  content: "";
  position: absolute;
  display: inline-block;
  width: 16px;
  height: 100%;
  margin-right: -16px;
  background: url(../images/bg_banner_right.png) no-repeat right top;
  background-size: 100%;
}

#sec_banner .bannerWrap .swiper-slide {
  width: 86%;
  border: 5px solid #fff;
}
#sec_banner .bannerWrap .swiper-slide img {
  width: 100%;
  height: auto;
}

#sec_banner .movieWrap {
  position: relative;
  margin: 0 0 30px 0;
  padding: 40px 0;
  background: url(../images/bg_line_white.png) repeat-y center;
  background-size: 100%;
  overflow: hidden;
}
#sec_banner .movieWrap::before {
  content: "";
  position: absolute;
  top: 0;
  width: 100%;
  height: 6px;
  background: url(../images/bg_line_white_acc.png) repeat-y center top;
  background-size: 100%;
}
#sec_banner .movieWrap::after {
  content: "";
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 6px;
  background: url(../images/bg_line_white_acc.png) repeat-y center top;
  background-size: 100%;
}
#sec_banner .movieWrap .movieWrap_inner {
  position: relative;
  display: block;
  width: 100%;
  max-width: 860px;
  padding: 0;
  margin: auto;
  overflow: hidden;
}
#sec_banner .movieWrap .movieWrap_inner::before {
  display: block;
  content: "";
  padding-top: 56.25%;
}
#sec_banner .movieWrap .movieWrap_inner iframe {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

#sec_banner .twitterWrap {
  width: 32%;
  overflow: hidden;
}
#sec_banner .twitterWrap p {
  display: block;
}
#sec_banner .twitterWrap p img {
  width: 100%;
  height: auto;
}
#sec_banner .twitterWrap .twitterInner {
  min-height: 420px;
  height: calc(100% - 50px);
  border: 5px solid #153a6b;
  background-color: #fff;
}


/*==========*/
.swiper-slide {
  opacity: 0 !important;
}

.swiper-slide-active {
  opacity: 1 !important;
}

.swiper-button-prev,
.swiper-button-next {
  width: auto !important;
  height: auto !important;
  background-image: none !important;
  z-index: 100;
}
.swiper-container {
  overflow: visible !important;
}
.swiper-container-horizontal > .swiper-pagination-bullets {
  bottom: -20px !important;
}

/*==========*/
#sec_system {
  background: -webkit-gradient(linear, left top, left bottom, from(#abdaff), to(#67a1ff));
  background: linear-gradient(to bottom, #abdaff 0%, #67a1ff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#abdaff', endColorstr='#67a1ff',GradientType=0 );
  border-top: none;
}
#sec_system .bg_wrap {
  padding: 80px 0;
  background: url(../images/bg_dot_re.png);
}
#sec_system .container {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  max-width: 1000px;
}
#sec_system .system_slider {
  width: 100%;
  height: 100%;
  overflow: visible;
  z-index: 1;
}
#sec_system .system_slider .slider_system .swiper-slide {
  max-width: 800px;
  opacity: 0.5 !important;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
#sec_system .system_slider .slider_system .swiper-slide img {
  width: 100%;
  height: auto;
  border: 6px solid #fff;
}
#sec_system .system_slider .slider_system .swiper-slide-active {
  opacity: 1 !important;
}

#sec_system .system_txt {
  max-width: 800px;
  margin: 10px auto 0;
  padding: 15px 20px;
  background-color: #153a6b;
  background-image: url(../images/_system/bg_acc_dot.png), url(../images/_system/bg_txt_right_01.png), url(../images/_system/bg_txt_right_02.png), url(../images/_system/bg_txt_left_01.jpg), url(../images/_system/bg_txt_left_02.jpg);
  background-position: right center, right top, right bottom, left top, left bottom;
  background-repeat: no-repeat;
  font-size: 22px;
}
#sec_system .system_txt p {
  min-height: 33px;
  font-weight: bold;
  color: #fff;
}

.swiper-pagination-system {
  margin: 20px auto;
  text-align: center;
}
.swiper-pagination-system span {
  background-color: #fff;
}
.swiper-pagination-system .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  opacity: 0.5;
}
.swiper-pagination-system .swiper-pagination-bullet-active {
  opacity: 1;
  background-color: #3053a4;
}

/*==========*/
.txt_attention {
  position: relative;
  max-width: 800px;
  margin: auto;
  padding-bottom: 20px;
  text-align: center;
  color: #fff;
  font-size: 16px;
  text-shadow: 0 0 5px #76def4;
}
.txt_attention::before {
  content: "";
  position: absolute;
  bottom: -6px;
  margin-left: -6px;
  display: block;
  width: calc(100% + 14px);
  height: 14px;
  background-image: url(../images/bg_dot_acc.png), url(../images/bg_dot_acc.png);
  background-repeat: no-repeat;
  background-position: left center, right center;
}
.txt_attention::after {
  content: "";
  position: absolute;
  bottom: 0;
  display: block;
  width: 100%;
  height: 2px;
  background-color: #fff;
  -webkit-box-shadow: 0 0 5px #76def4;
          box-shadow: 0 0 5px #76def4;
}

#sec_box {
  position: relative;
  background-image: url(../images/_box/bg_box_base02.png), url(../images/_box/bg_box_base01.jpg);
  background-size: cover;
  background-attachment: fixed, scroll;
  overflow: hidden;
  padding: 80px 0;
}
#sec_box .container {
  max-width: 980px;
  margin: auto;
}
#sec_box .slider_box {
  margin: auto;
  /* overflow: hidden; */
}
#sec_box .slider_box .swiper-slide {
  width: 100%;
}
#sec_box .slider_box .swiper-slide .slide-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 800px;
  margin: auto;
  background-repeat: no-repeat;
  background-position: right bottom 30%;
}
#sec_box .slider_box .swiper-slide span {
  width: 35%;
  word-break: break-all;
  text-align: center;
}
#sec_box .slider_box .swiper-slide .box_txt {
  width: 50%;
  display: table;
  padding-top: 60px;
}
#sec_box .slider_box .swiper-slide .box_txt h3 {
  margin-bottom: 30px;
  text-align: left;
}
#sec_box .slider_box .swiper-slide .box_txt p {
  display: inline-block;
  text-shadow: 0 0 5px #76def4;
  color: #fff;
}
#sec_box .slider_box .box_01 {
  background-image: url(../images/_box/bg_box_line_01.png);
}
#sec_box .slider_box .box_02 {
  background-image: url(../images/_box/bg_box_line_02.png);
}
#sec_box .slider_box .box_03 {
  background-image: url(../images/_box/bg_box_line_03.png);
}
#sec_box .slider_box .box_04 {
  background-image: url(../images/_box/bg_box_line_04.png);
}
/**/
.swiper-slide-active {
  opacity: 1 !important;
}
.swiper-slide-active .a_left {
  animation: slideFromLeft 1s;
}
.swiper-slide-active .a_right {
  animation: slideFromRight 1s;
}
.swiper-slide-active .a_fade {
  animation: slideFromFade 1.5s;
}
/* animate */
@keyframes slideFromLeft {
  0% {
    transform: translateX(-100%);
    opacity: 0;
  }
  50% {
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}
@keyframes slideFromRight {
  0% {
    transform: translateX(100%);
    opacity: 0;
  }
  50% {
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}
@keyframes slideFromFade {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}



#sec_box .swiper-pagination {
  position: relative;
  margin: auto;
  text-align: center;
  z-index: 100;
}
#sec_box .swiper-pagination span {
  width: 56px;
  height: 50px;
  margin: 0 10px;
  border-radius: 0 !important;
  background-color: transparent !important;
  background-repeat: no-repeat;
  background-size: 100%;
}
#sec_box .swiper-pagination span:first-child {
  background-image: url(../images/_box/icon_box_01.png);
}
#sec_box .swiper-pagination span:nth-child(2) {
  background-image: url(../images/_box/icon_box_02.png);
}
#sec_box .swiper-pagination span:nth-child(3) {
  background-image: url(../images/_box/icon_box_03.png);
}
#sec_box .swiper-pagination span:nth-child(4) {
  background-image: url(../images/_box/icon_box_04.png);
}


#sec_box .swiper-pagination span:nth-child(5) {
  background-image: url(../images/_box/icon_box_02.png);
}
#sec_box .swiper-pagination span:nth-child(6) {
  background-image: url(../images/_box/icon_box_02.png);
}
#sec_box .swiper-pagination span:nth-child(7) {
  background-image: url(../images/_box/icon_box_02.png);
}
#sec_box .swiper-pagination span:nth-child(8) {
  background-image: url(../images/_box/icon_box_02.png);
}
#sec_box .swiper-pagination span:nth-child(9) {
  background-image: url(../images/_box/icon_box_02.png);
}
#sec_box .swiper-pagination span:nth-child(10) {
  background-image: url(../images/_box/icon_box_02.png);
}



/*==========*/
#sec_chara {
  position: relative;
  padding: 80px 0;
  background-color: #fff;

  background: -moz-linear-gradient(top, #e4f2fd 0%, #ffffff 30%, #ffffff 70%, #e4f2fd 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e4f2fd), color-stop(30%,#ffffff), color-stop(70%,#ffffff), color-stop(100%,#e4f2fd));
  background: -webkit-linear-gradient(top, #e4f2fd 0%,#ffffff 30%,#ffffff 70%,#e4f2fd 100%);
  background: -o-linear-gradient(top, #e4f2fd 0%,#ffffff 30%,#ffffff 70%,#e4f2fd 100%);
  background: -ms-linear-gradient(top, #e4f2fd 0%,#ffffff 30%,#ffffff 70%,#e4f2fd 100%);
  background: linear-gradient(to bottom, #e4f2fd 0%,#ffffff 30%,#ffffff 70%,#e4f2fd 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4f2fd', endColorstr='#e4f2fd',GradientType=0 );

  overflow: hidden;
}
#sec_chara .h2_anime_title {
  background: url(../images/bg_h2ttl_blue.png) no-repeat center;
}
#sec_chara .bg_img {
  position: absolute;
  top: 50%;
  width: 100%;
  height: 100vh;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 0;
}
#sec_chara .bg_img img {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  height: auto;
}
#sec_chara .bg_img img:nth-child(2) {
  animation-delay: 200ms;
}
@keyframes bgFlash {
  from {
    opacity: 1;
  }
  15% {
    opacity: 0;
  }
  20% {
    opacity: 1;
  }
  80% {
    opacity: 1;
  }
  90% {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.bg_flash {
  -webkit-animation-name: bgFlash;
          animation-name: bgFlash;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}

#sec_chara .inner {
  background-image: url(../images/_chara/bg_line_blue.png), url(../images/_chara/bg_line_blue.png);
  background-repeat: no-repeat;
  background-position: top center, bottom center;
  margin-bottom: 20px;
}
#sec_chara .slider_chara {
  margin: auto;
}
#sec_chara .slider_chara .box_inner {
  max-width: 75%;
  margin: auto;
}
#sec_chara .slider_chara .box_txt {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}
#sec_chara .slider_chara .box_txt .box_job {
  width: 20%;
  text-align: center;
}
#sec_chara .slider_chara .box_txt h3 {
  padding-left: 10px;
  text-align: left;
}
#sec_chara .slider_chara .box_txt p {
  display: block;
  padding-left: 10px;
  margin-top: 15px;
  color: #399cf4;
}
#sec_chara .slider_chara .box_txt p span {
  word-break: break-all;
}
#sec_chara .slider_chara .chara_class_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  vertical-align: middle
}
#sec_chara .slider_chara .chara_class_list li {
  margin-right: 10px;
}
#sec_chara .slider_chara .chara_class_list li a {
  display: block;
}
#sec_chara .slider_chara .chara_class_list li a img {
  width: 100%;
  height: auto;
}
#sec_chara .slider_nav {
  width: 50%;
  margin: auto;
  text-align: center;
}
#sec_chara .slider_nav span {
  position: relative;
  width: 30%;
  max-width: 180px;
  min-width: 100px;
  height: 25px;
  border-radius: 0 !important;
  background-color: transparent !important;
  background-repeat: no-repeat;
  background-size: auto;
  background-position: center;
  -webkit-transform: skewX(-20deg);
          transform: skewX(-20deg);
}
#sec_chara .slider_nav span::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  display: inline-block;
  width: 2px;
  height: 100%;
  background-color: #399cf4;
}
#sec_chara .slider_nav span:first-child {
  background-image: url(../images/_chara/txt_nav_01.png);
}
#sec_chara .slider_nav span:first-child.swiper-pagination-bullet-active {
  background-image: url(../images/_chara/txt_nav_hover_01.png);
}
#sec_chara .slider_nav span:nth-child(2) {
  background-image: url(../images/_chara/txt_nav_02.png);
}
#sec_chara .slider_nav span:nth-child(2).swiper-pagination-bullet-active {
  background-image: url(../images/_chara/txt_nav_hover_02.png);
}
#sec_chara .slider_nav span:nth-child(3) {
  background-image: url(../images/_chara/txt_nav_03.png);
}
#sec_chara .slider_nav span:nth-child(3).swiper-pagination-bullet-active {
  background-image: url(../images/_chara/txt_nav_hover_03.png);
}
#sec_chara .slider_nav span:last-child::after {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  display: inline-block;
  width: 2px;
  height: 100%;
  background-color: #399cf4;
}
#sec_chara .slider_nav .swiper-pagination-bullet {
  opacity: 1 !important;
}
#sec_chara .slider_nav .swiper-pagination-bullet-active {
  background-color: #399cf4 !important;
}
/*==========*/
/*modal*/
.modaal-inner-wrapper {
  padding: 0 !important;
}
.modaal-wrapper .modaal-close {
  right: calc(50% - 350px);
  top: 24%;
  background-color: #7bb6e8 !important;
  border-radius: 0 !important;
}
.modaal-close:after, .modaal-close:before {
  border-radius: 0 !important;
}
.modaal-container {
  max-width: 100% !important;
  height: 100%;
  box-shadow: none !important;
  background: url(../images/_chara/bg_chara_modal.png) no-repeat center !important;
}
.modaal-content-container {
  padding: 0 !important;
}
.modal_inner {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: 50%;
  min-width: 700px;
  max-width: 700px;
  height: 50%;
  max-height: 800px;
  margin: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.modal_charaImg {
  width: 50%;
  margin-left: -12%;
  z-index: 50;
  z-index: 1;
}
.modal_info {
  width: 45%;
  padding-right: 50px;
  z-index: 10;
}
.modal_info .modal_infoName {
  position: relative;
}
.modal_info .modal_infoName::before {
  content: "";
  position: absolute;
  left: -28%;
  padding-left: 80px;
  padding-top: calc(30%*44/79);
  background: url(../images/_chara/ttl_name_acc.png) no-repeat center right;
}
.modal_info .modal_infoName span {
  display: block;
  position: absolute;
  right: 0;
}
.modal_info .modal_infoTxt {
  display: block;
  padding: 20px;
  margin-top: 50px;
  line-height: 1.8;
  background-color: #fff;
  box-shadow: 0 4px 0 #bfdfff;
  color: #399cf4;
  font-size: 14px;
}

/*==========*/
#sec_dotnet {
  padding: 80px 0;
  background-color: #57a1e3;
  background-image: url(../images/bg_particle_hex.png);
  background-position: center;
  background-repeat: repeat-y;
  background-attachment: fixed, scroll;
}
#sec_dotnet .txt_attention::before ,#sec_dotnet .txt_attention::after {
  display: none;
}
.entry_btn {
  margin-top: 40px;
  text-align: center;
}
.entry_btn a:hover img {
  transform: scale(1.1);
}


/*==========*/
.pagetop {
  position: fixed;
  right: 2%;
  bottom: 2%;
  z-index: 150;
}
.pagetop a {
  display: block;
}
footer {
  padding: 50px 0 0;
  background-color: #3053a4;
}
footer .inner {
  width: 980px;
  margin: auto;
}
footer .footer_list {
  margin-bottom: 50px;
  color: #fff;
}
footer .footer_list ul li {
  display: block;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 2px solid #6d8bd1;
}
footer .footer_list ul li:last-child {
  border-bottom: none;
}
footer .footer_bottom {
  padding: 60px 0;
  background-color: #0c1c45;
  text-align: center;
}
footer .footer_bottom ul {
  max-width: 980px;
  margin: 10px auto;
}
footer .footer_bottom ul li {
  display: inline-block;
  vertical-align: middle;
}
footer .footer_bottom ul li::after {
  content: "|";
  color: #fff;
}
footer .footer_bottom ul li:last-child::after {
  display: none;
}
footer .footer_bottom ul li a {
  padding: 0 10px;
  color: #fff;
  font-size: 14px;
}
footer .footer_bottom ul li a:hover {
  text-decoration: underline;
}
footer .footer_bottom small {
  display: block;
  margin-top: 20px;
  color: #cccccc;
}

/*==========*/
.lity {
  background-color: rgba(0, 0, 0, 0.7) !important;
}

/*==========*/
@-webkit-keyframes Logoanime {
  to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
            animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
            transform: scale3d(0.3, 0.3, 0.3);
  }
  40% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
            transform: scale3d(1.1, 1.1, 1.1);
  }
  60% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9);
            transform: scale3d(0.9, 0.9, 0.9);
  }
  to {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
}
@keyframes Logoanime {
  to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
            animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
            transform: scale3d(0.3, 0.3, 0.3);
  }
  40% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
            transform: scale3d(1.1, 1.1, 1.1);
  }
  60% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9);
            transform: scale3d(0.9, 0.9, 0.9);
  }
  to {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
}
.Logoanime {
  -webkit-animation-name: Logoanime;
          animation-name: Logoanime;
  -webkit-animation-delay: 0.5s;
          animation-delay: 0.5s;
  -webkit-animation-duration: 0.8s !important;
          animation-duration: 0.8s !important;
}

@-webkit-keyframes Oneanime {
  from {
    opacity: 0;
    -webkit-transform: scale(0.5);
            transform: scale(0.5);
    -webkit-transform-origin: center;
            transform-origin: center;
  }
  to {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@keyframes Oneanime {
  from {
    opacity: 0;
    -webkit-transform: scale(0.5);
            transform: scale(0.5);
    -webkit-transform-origin: center;
            transform-origin: center;
  }
  to {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
.Oneanime {
  -webkit-animation-name: Oneanime;
          animation-name: Oneanime;
  -webkit-animation-duration: 0.5s !important;
          animation-duration: 0.5s !important;
}

@keyframes chara01a {
  from {
    opacity: 0;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
/*    -webkit-transform-origin: center;
            transform-origin: center;
*/  }
  30% {
    -webkit-transform: translateX(-65%);
            transform: translateX(-65%);
  }
  75% {
    -webkit-transform: translateX(20%);
            transform: translateX(20%);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
.chara01a {
  -webkit-animation-name: chara01a;
          animation-name: chara01a;
/*  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
*/  transition-timing-function:ease-out;
  -webkit-animation-delay: 1s;
    animation-delay: 1s;
    transform: translate3d(0,0,0);
}

/**/

@keyframes chara02a {
  from {
    opacity: 0;
    -webkit-transform: translateX(50%);
            transform: translateX(50%);
/*    -webkit-transform-origin: center;
            transform-origin: center;
*/  }
  20% {
    opacity: 1;
  }
  30% {
    -webkit-transform: translateX(65%);
            transform: translateX(65%);
  }
  75% {
    -webkit-transform: translateX(-20%);
            transform: translateX(-20%);
  }
  to {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
.chara02a {
  -webkit-animation-name: chara02a;
          animation-name: chara02a;
/*  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
*/  transition-timing-function:ease-out;
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
  transform: translate3d(0,0,0);
}


/*IEOnly*/
@media all and (-ms-high-contrast: none) {
@keyframes chara01a {
  from {
    opacity: 0;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  30% {
    -webkit-transform: translateX(-55%);
            transform: translateX(-55%);
  }
  75% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
.chara01a {
  -webkit-animation-name: chara01a;
          animation-name: chara01a;
  transition-timing-function:ease-out;
  -webkit-animation-delay: 1s;
    animation-delay: 1s;
    transform: translate3d(0,0,0);
}
/**/
@keyframes chara02a {
  from {
    opacity: 0;
    -webkit-transform: translateX(50%);
            transform: translateX(50%);
  }
  20% {
    opacity: 1;
  }
  30% {
    -webkit-transform: translateX(55%);
            transform: translateX(55%);
  }
  75% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
.chara02a {
  -webkit-animation-name: chara02a;
          animation-name: chara02a;
/*  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
*/  transition-timing-function:ease-out;
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
  transform: translate3d(0,0,0);
}
}

/**/

@keyframes effImpact {
  from {
    opacity: 0;
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  60% {
    opacity: .2;
    -webkit-transform: scale(.1);
            transform: scale(.1);
  }
  90% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  to {
    opacity: 0;
    -webkit-transform: scale(1.5);
            transform: scale(1.5);
  }
}
.effImpact {
  -webkit-animation-name: effImpact;
          animation-name: effImpact;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  transition-timing-function: ease;
  -webkit-animation-delay: 1.1s;
          animation-delay: 1.1s;
}

/**/

@media (min-width: 1650px) {
  #sec_mainVisual .mainTxt .collaboLogo {
    padding-top: 159px;
  }
    
  #sec_mainVisual .mainTxt .pickupBnr {
    top: 110px;
    transform: translateX(-2%);
  }
} 

@media (min-width: 2000px) {
  #sec_mainVisual {
    background-size: cover;
  }
  #sec_mainVisual .mainTxt .mainLogo img {
    width: 100%;
  }
  #sec_mainVisual .mainInner img {
    min-width: 100%;
  }
}

@media (max-width: 1024px) {
  body {
    overflow: hidden;
  }
  #sec_mainVisual {
    background-size: 140% auto;
  }
  #sec_mainVisual .mainInner {
    width: 1024px;
  }
  #sec_mainVisual .mainBg {
    width: 140%;
  }
  #sec_mainVisual #btn1 {
    width: 28%;
  }
  #sec_mainVisual #btn1 img {
    width: 100%;
  }
    
  #sec_banner .inner {
    min-width: 100%;
    padding: 40px 20px;
  }
  footer .inner {
    width: auto;
    padding: 0 20px;
  }
}

@media (max-width: 980px) {
  .h2_anime_title {
    width: 100%;
  }
  .gnavWrap {
    visibility: hidden;
    display: none;
    position: fixed;
    top: 0;
    max-width: 100%;
    height: 100%;
    background-image: url(../images/bg_menu_sp.png);
    background-size: cover;
    z-index: 999;
  }
  .gnavWrap ul {
    padding-top: 60px;
    display: block;
    flex-wrap: wrap;
  }
  .gnavWrap ul li {
    width: 100%;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  }
  .gnavWrap ul li a {
    background-size: auto 100%;
  }
  #btn-hd-nav-open {
    position: fixed;
    display: block;
  }
  .open#btn-hd-nav-open .sp-nav-icon i:nth-child(1) {
    -webkit-transform: translateY(10px) rotate(-45deg);
    transform: translateY(10px) rotate(-45deg);
  }
  .open#btn-hd-nav-open .sp-nav-icon i:nth-child(2) {
    opacity: 0;
  }
  .open#btn-hd-nav-open .sp-nav-icon i:nth-child(3) {
    -webkit-transform: translateY(-5px) rotate(45deg);
    transform: translateY(-5px) rotate(45deg);
  }
  .open.gnavWrap {
    visibility: visible;
    overflow: auto;
    display: block;
  }
  .gnavWrap .icon_777 {
    display: block;
    padding: 40px 20px;
    text-align: center;
  }
  #sec_mainVisual .mainTxt .icon_777 {
    display: none;
  }
  #sec_mainVisual .mainTxt .mainLogo {
    width: 50%
    right: auto;
    left: 50%;
    transform: translateX(-50%);
  }
  #sec_mainVisual .mainTxt .collaboLogo {
    display: none;
  }
  #sec_mainVisual .mainTxt .pickupBnr {
    left: 50%;
    transform: translateX(-50%);
    padding-top: calc(100vw*0.15);
  }
  #sec_mainVisual .Comingsoon {
    bottom: 4%;    
  }
  #sec_mainVisual #btn1 {
    width: 35%;
  }
  #sec_mainVisual #btn1 img {
    width: 100%;
  }

  #sec_chara .bg_img img {
    width: auto;
    height: 100%;
    left: 50%;
    transform: translateX(-50%);
  }
  #sec_banner .inner {
    min-width: 100%;
  }

}